#footer01 {
  font-family: "微軟正黑體";
  margin-top: 5%;
  color: #f9c272ba;
    background-color: #020202;
    padding-top: 15px;
    padding-bottom: 15px;
}
h2 {
text-align:center;
letter-spacing:16px;
text-decoration:underline;
text-decoration-style:wavy;
text-decoration-color:#56453d;
text-decoration-thickness:from-font;
}

.intro {
border-left:solid 10px #c7ab93;
line-height:36px;
padding:0 10px;
}
.place {
font-size:11pt; 
color:#ffb300; 
letter-spacing: 2px;
}
hr {
    width:70vw;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0px;
    height: 3px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), #c29b60 ,rgba(255, 255, 255, 0));
}

h3 {
font-weight: 600;
/*padding-bottom:30px;*/
padding-bottom: 10px;
}

.address {
font-size:15px;
}

body {
font-family:微軟正黑體, "Arial";
}

#hh {
display:none;
}

.move {
background: white;
animation: updown 10s;
}

@keyframes updown {
0% {transform: translateY(0%);font-size:100%;}
10% {transform: translateY(-12%);font-size:100%;}
50%,80% {transform: translateY(-12%);font-size:100%;}
100% {transform: translateY(0%);font-size:100%;}
}


@media (max-width:1200px) {
.move {
animation: dontmove;
}
}

.agenda li{
list-style-image: url(images/bell.png);
margin-left:30px;
}

.faceframe {
padding: 0 3px;
font-size:20px;
border:solid 2px black;
font-weight: 600;
line-height:36px;
margin:5px;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 64px;
    height: 48px;
    border: none;
    text-indent: 100%;
    background: url(../../images/top-arrow.png) no-repeat;
}

.img-responsive {
filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.8));
}
